{
  "private": true,
  "devDependencies": {
    "angular-jsdoc": "^1.5.0",
    "autoprefixer": "^9.1.5",
    "autoprefixer-core": "^5.2.1",
    "codacy-coverage": "^2.1.0",
    "connect-modrewrite": "^0.10.2",
    "grunt": "^0.4.5",
    "grunt-angular-templates": "^0.5.7",
    "grunt-autoprefixer": "^3.0.4",
    "grunt-concurrent": "^1.0.0",
    "grunt-connect-proxy": "^0.2.0",
    "grunt-contrib-clean": "^0.6.0",
    "grunt-contrib-concat": "^0.5.0",
    "grunt-contrib-connect": "^0.9.0",
    "grunt-contrib-copy": "^0.7.0",
    "grunt-contrib-cssmin": "^0.12.0",
    "grunt-contrib-htmlmin": "^0.4.0",
    "grunt-contrib-imagemin": "^1.0.0",
    "grunt-contrib-jshint": "^0.11.0",
    "grunt-contrib-uglify-es": "^3.3.0",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-eslint": "^21.0.0",
    "grunt-file-creator": "^0.1.3",
    "grunt-filerev": "^2.1.2",
    "grunt-google-cdn": "^0.4.3",
    "grunt-injector": "^1.1.0",
    "grunt-jsdoc": "^2.2.1",
    "grunt-karma": "^2.0.0",
    "grunt-manifest": "^0.4.4",
    "grunt-newer": "^1.1.0",
    "grunt-ng-annotate": "^0.9.2",
    "grunt-postcss": "^0.9.0",
    "grunt-svgmin": "^2.0.0",
    "grunt-usemin": "^3.0.0",
    "grunt-wiredep": "^2.0.0",
    "jasmine-core": "^2.99.1",
    "jit-grunt": "^0.9.1",
    "jsdoc": "^3.5.5",
    "jshint-stylish": "^1.0.0",
    "karma": "^1.7.0",
    "karma-chrome-launcher": "^2.2.0",
    "karma-coverage": "^1.1.1",
    "karma-detect-browsers": "^2.3.0",
    "karma-edge-launcher": "^0.4.2",
    "karma-firefox-launcher": "^1.1.0",
    "karma-ie-launcher": "^1.0.0",
    "karma-jasmine": "^1.1.1",
    "karma-opera-launcher": "^1.0.0",
    "karma-safari-launcher": "^1.0.0",
    "karma-safaritechpreview-launcher": "0.0.6",
    "pixrem": "^4.0.1",
    "time-grunt": "^1.0.0",
    "grunt-strip-code": "^1.0.6"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "scripts": {
    "test": "karma start test/karma.conf.js"
  }
}
